<?php
/**
 * The template for displaying archived woocommerce products
 *
 * @link https://docs.woocommerce.com/document/third-party-custom-theme-compatibility/
 * @since Reef 0.1
 */
get_header(); 
# Print banner with breadcrumb and post title.
reef_inner_banner(); 
?>
<section class="wrapper wrap-detail-page" id="main-content">
	<div class="row">
		<div class="col-xs-12 col-sm-7 col-md-8">
			<main id="main" class="post-detail-content woocommerce-products" role="main">
			<?php if ( have_posts() ) :
				woocommerce_content();
			endif;
			?>
			</main>
			<?php
			# Print related posts randomly.
		    get_template_part( 'template-parts/post/content', 'related-posts' );
			?>
		</div>
		<?php get_sidebar(); ?>
	</div>
</section>
<?php
get_footer();
